summary,topo-method {oce} | R Documentation

## Summarize A Topo Object

### Description

Pertinent summary information is presented, including the longitude and latitude range, and the range of elevation.

### Usage

    ## S4 method for signature 'topo'
    summary(object, ...)

### Arguments

`object` | A `topo` object, i.e. inheriting from `topo-class`.
`...` | Further arguments passed to or from other methods.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

Other things related to `topo` data: `[[,topo-method`, `[[<-,topo-method`, `as.topo`, `download.topo`, `plot,topo-method`, `read.topo`, `subset,topo-method`, `topo-class`, `topoInterpolate`, `topoWorld`

### Examples

    library(oce)
    data(topoWorld)
    summary(topoWorld)

[Package oce version 0.9-22 Index]